<?xml version='1.0' encoding='UTF-8'?>
<hudson.plugins.sonar.SonarPublisher_-DescriptorImpl plugin="sonar@2.1">
  <installations>
    <hudson.plugins.sonar.SonarInstallation>
      <name>Sonar <%= node['sonar']['version'] %></name>
      <disabled>false</disabled>
      <serverUrl>http://localhost:<%= node['sonar']['port'] %>/sonar/</serverUrl>
      <% if node['sonar']['version'].to_f <= 5.1 %>
      <serverVersion>5.1</serverVersion>
      <% end %>
      <% if node['sonar']['version'].to_f == 5.2 %>
      <serverVersion>5.2</serverVersion>
      <% end %>
      <% if node['sonar']['version'].to_f >= 5.3 %>
      <serverVersion>5.3</serverVersion>
      <% end %>
      <mojoVersion></mojoVersion>
      <databaseUrl></databaseUrl>
      <databaseDriver></databaseDriver>
      <additionalProperties></additionalProperties>
      <triggers>
        <skipScmCause>false</skipScmCause>
        <skipUpstreamCause>false</skipUpstreamCause>
        <envVar></envVar>
      </triggers>
      <sonarLogin></sonarLogin>
    </hudson.plugins.sonar.SonarInstallation>
  </installations>
</hudson.plugins.sonar.SonarPublisher_-DescriptorImpl>